/* Custom Fonts */

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-BoldItalic.eot');
    src: url('fonts/NoirPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-BoldItalic.woff2') format('woff2'),
    url('fonts/NoirPro-BoldItalic.woff') format('woff'),
    url('fonts/NoirPro-BoldItalic.ttf') format('truetype'),
    url('fonts/NoirPro-BoldItalic.svg#NoirPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Bold.eot');
    src: url('fonts/NoirPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Bold.woff2') format('woff2'),
    url('fonts/NoirPro-Bold.woff') format('woff'),
    url('fonts/NoirPro-Bold.ttf') format('truetype'),
    url('fonts/NoirPro-Bold.svg#NoirPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Heavy.eot');
    src: url('fonts/NoirPro-Heavy.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Heavy.woff2') format('woff2'),
    url('fonts/NoirPro-Heavy.woff') format('woff'),
    url('fonts/NoirPro-Heavy.ttf') format('truetype'),
    url('fonts/NoirPro-Heavy.svg#NoirPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Bold_1.eot');
    src: url('fonts/NoirPro-Bold_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Bold_1.woff2') format('woff2'),
    url('fonts/NoirPro-Bold_1.woff') format('woff'),
    url('fonts/NoirPro-Bold_1.ttf') format('truetype'),
    url('fonts/NoirPro-Bold_1.svg#NoirPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-BoldItalic_1.eot');
    src: url('fonts/NoirPro-BoldItalic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-BoldItalic_1.woff2') format('woff2'),
    url('fonts/NoirPro-BoldItalic_1.woff') format('woff'),
    url('fonts/NoirPro-BoldItalic_1.ttf') format('truetype'),
    url('fonts/NoirPro-BoldItalic_1.svg#NoirPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Italic.eot');
    src: url('fonts/NoirPro-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Italic.woff2') format('woff2'),
    url('fonts/NoirPro-Italic.woff') format('woff'),
    url('fonts/NoirPro-Italic.ttf') format('truetype'),
    url('fonts/NoirPro-Italic.svg#NoirPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro Semi';
    src: url('fonts/NoirPro-SemiBold.eot');
    src: url('fonts/NoirPro-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-SemiBold.woff2') format('woff2'),
    url('fonts/NoirPro-SemiBold.woff') format('woff'),
    url('fonts/NoirPro-SemiBold.ttf') format('truetype'),
    url('fonts/NoirPro-SemiBold.svg#NoirPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-LightItalic.eot');
    src: url('fonts/NoirPro-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-LightItalic.woff2') format('woff2'),
    url('fonts/NoirPro-LightItalic.woff') format('woff'),
    url('fonts/NoirPro-LightItalic.ttf') format('truetype'),
    url('fonts/NoirPro-LightItalic.svg#NoirPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-HeavyItalic.eot');
    src: url('fonts/NoirPro-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-HeavyItalic.woff2') format('woff2'),
    url('fonts/NoirPro-HeavyItalic.woff') format('woff'),
    url('fonts/NoirPro-HeavyItalic.ttf') format('truetype'),
    url('fonts/NoirPro-HeavyItalic.svg#NoirPro-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Italic_1.eot');
    src: url('fonts/NoirPro-Italic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Italic_1.woff2') format('woff2'),
    url('fonts/NoirPro-Italic_1.woff') format('woff'),
    url('fonts/NoirPro-Italic_1.ttf') format('truetype'),
    url('fonts/NoirPro-Italic_1.svg#NoirPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Regular.eot');
    src: url('fonts/NoirPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Regular.woff2') format('woff2'),
    url('fonts/NoirPro-Regular.woff') format('woff'),
    url('fonts/NoirPro-Regular.ttf') format('truetype'),
    url('fonts/NoirPro-Regular.svg#NoirPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro Semi';
    src: url('fonts/NoirPro-SemiBold_1.eot');
    src: url('fonts/NoirPro-SemiBold_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-SemiBold_1.woff2') format('woff2'),
    url('fonts/NoirPro-SemiBold_1.woff') format('woff'),
    url('fonts/NoirPro-SemiBold_1.ttf') format('truetype'),
    url('fonts/NoirPro-SemiBold_1.svg#NoirPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-MediumItalic.eot');
    src: url('fonts/NoirPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-MediumItalic.woff2') format('woff2'),
    url('fonts/NoirPro-MediumItalic.woff') format('woff'),
    url('fonts/NoirPro-MediumItalic.ttf') format('truetype'),
    url('fonts/NoirPro-MediumItalic.svg#NoirPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-HeavyItalic_1.eot');
    src: url('fonts/NoirPro-HeavyItalic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-HeavyItalic_1.woff2') format('woff2'),
    url('fonts/NoirPro-HeavyItalic_1.woff') format('woff'),
    url('fonts/NoirPro-HeavyItalic_1.ttf') format('truetype'),
    url('fonts/NoirPro-HeavyItalic_1.svg#NoirPro-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-MediumItalic_1.eot');
    src: url('fonts/NoirPro-MediumItalic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-MediumItalic_1.woff2') format('woff2'),
    url('fonts/NoirPro-MediumItalic_1.woff') format('woff'),
    url('fonts/NoirPro-MediumItalic_1.ttf') format('truetype'),
    url('fonts/NoirPro-MediumItalic_1.svg#NoirPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-LightItalic_1.eot');
    src: url('fonts/NoirPro-LightItalic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-LightItalic_1.woff2') format('woff2'),
    url('fonts/NoirPro-LightItalic_1.woff') format('woff'),
    url('fonts/NoirPro-LightItalic_1.ttf') format('truetype'),
    url('fonts/NoirPro-LightItalic_1.svg#NoirPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Medium.eot');
    src: url('fonts/NoirPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Medium.woff2') format('woff2'),
    url('fonts/NoirPro-Medium.woff') format('woff'),
    url('fonts/NoirPro-Medium.ttf') format('truetype'),
    url('fonts/NoirPro-Medium.svg#NoirPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Heavy_1.eot');
    src: url('fonts/NoirPro-Heavy_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Heavy_1.woff2') format('woff2'),
    url('fonts/NoirPro-Heavy_1.woff') format('woff'),
    url('fonts/NoirPro-Heavy_1.ttf') format('truetype'),
    url('fonts/NoirPro-Heavy_1.svg#NoirPro-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Light.eot');
    src: url('fonts/NoirPro-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Light.woff2') format('woff2'),
    url('fonts/NoirPro-Light.woff') format('woff'),
    url('fonts/NoirPro-Light.ttf') format('truetype'),
    url('fonts/NoirPro-Light.svg#NoirPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Regular_1.eot');
    src: url('fonts/NoirPro-Regular_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Regular_1.woff2') format('woff2'),
    url('fonts/NoirPro-Regular_1.woff') format('woff'),
    url('fonts/NoirPro-Regular_1.ttf') format('truetype'),
    url('fonts/NoirPro-Regular_1.svg#NoirPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Medium_1.eot');
    src: url('fonts/NoirPro-Medium_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Medium_1.woff2') format('woff2'),
    url('fonts/NoirPro-Medium_1.woff') format('woff'),
    url('fonts/NoirPro-Medium_1.ttf') format('truetype'),
    url('fonts/NoirPro-Medium_1.svg#NoirPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('fonts/NoirPro-Light_1.eot');
    src: url('fonts/NoirPro-Light_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-Light_1.woff2') format('woff2'),
    url('fonts/NoirPro-Light_1.woff') format('woff'),
    url('fonts/NoirPro-Light_1.ttf') format('truetype'),
    url('fonts/NoirPro-Light_1.svg#NoirPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro Semi';
    src: url('fonts/NoirPro-SemiBoldItalic.eot');
    src: url('fonts/NoirPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-SemiBoldItalic.woff2') format('woff2'),
    url('fonts/NoirPro-SemiBoldItalic.woff') format('woff'),
    url('fonts/NoirPro-SemiBoldItalic.ttf') format('truetype'),
    url('fonts/NoirPro-SemiBoldItalic.svg#NoirPro-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noir Pro Semi';
    src: url('fonts/NoirPro-SemiBoldItalic_1.eot');
    src: url('fonts/NoirPro-SemiBoldItalic_1.eot?#iefix') format('embedded-opentype'),
    url('fonts/NoirPro-SemiBoldItalic_1.woff2') format('woff2'),
    url('fonts/NoirPro-SemiBoldItalic_1.woff') format('woff'),
    url('fonts/NoirPro-SemiBoldItalic_1.ttf') format('truetype'),
    url('fonts/NoirPro-SemiBoldItalic_1.svg#NoirPro-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

